## rust-plist 0.4.2

=== debian/changelog ===
rust-plist (0.4.2-1) unstable; urgency=medium

  * Package plist 0.4.2 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:35:01 -0300
