=== debian/control ===
Source: rust-plist
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-humantime-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plist

Package: librust-plist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.10+default-dev (>= 0.10.1-~~),
 librust-byteorder-1+default-dev (>= 1.1.0-~~),
 librust-humantime-1+default-dev (>= 1.1.1-~~),
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~),
 librust-xml-rs-0.8+default-dev
Recommends:
 librust-plist+default-dev (= ${binary:Version})
Suggests:
 librust-plist+serde-dev (= ${binary:Version})
Provides:
 librust-plist-0-dev (= ${binary:Version}),
 librust-plist-0.4-dev (= ${binary:Version}),
 librust-plist-0.4.2-dev (= ${binary:Version})
Description: Rusty plist parser - Rust source code
 Supports Serde serialization.
 .
 This package contains the source for the Rust plist crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-plist+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-plist-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-plist-0+default-dev (= ${binary:Version}),
 librust-plist-0.4+default-dev (= ${binary:Version}),
 librust-plist-0.4.2+default-dev (= ${binary:Version})
Description: Rusty plist parser - feature "default"
 Supports Serde serialization.
 .
 This metapackage enables feature default for the Rust plist crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-plist+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-plist-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-plist-0+serde-dev (= ${binary:Version}),
 librust-plist-0.4+serde-dev (= ${binary:Version}),
 librust-plist-0.4.2+serde-dev (= ${binary:Version})
Description: Rusty plist parser - feature "serde"
 Supports Serde serialization.
 .
 This metapackage enables feature serde for the Rust plist crate, by pulling in
 any additional dependencies needed by that feature.
