## rust-plist 0.5.4

=== debian/changelog ===
rust-plist (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * enable use with base64 0.12.*

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Jun 2020 15:39:10 -0400

rust-plist (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * Package plist 0.5.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 Apr 2020 12:14:44 +0200

rust-plist (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package plist 0.5.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:20:49 +0000
