=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 0.5.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 0.5.4 --all-targets --no-default-features
Features: test-name=librust-plist-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 0.5.4 --all-targets --features default
Features: test-name=librust-plist+default-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
