## rust-plist 1.0.0

=== debian/changelog ===
rust-plist (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package plist 1.0.0 from crates.io using debcargo 2.4.4
  * Relax dependency on base64

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 12:29:31 +0000

rust-plist (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 17:51:24 +0200
