=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 1.0.0 --all-targets --all-features
Features: test-name=rust-plist:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 1.0.0 --all-targets --no-default-features --features enable_unstable_features_that_may_break_with_minor_version_bumps
Features: test-name=librust-plist-dev:enable_unstable_features_that_may_break_with_minor_version_bumps
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 1.0.0 --all-targets --no-default-features
Features: test-name=librust-plist-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 1.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-plist+default-dev:serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plist 1.0.0 --all-targets 
Features: test-name=librust-plist+default-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
