## rust-plist 1.3.1

=== debian/changelog ===
rust-plist (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Jun 2022 09:31:56 +0200
