=== debian/control ===
Source: rust-plist
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.3-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.3-~~) <!nocheck>,
 librust-xml-rs-0.8+default-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plist
Rules-Requires-Root: no

Package: librust-plist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-indexmap-1+default-dev (>= 1.0.2-~~),
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.2-~~),
 librust-time-0.3+default-dev (>= 0.3.3-~~),
 librust-time-0.3+formatting-dev (>= 0.3.3-~~),
 librust-time-0.3+parsing-dev (>= 0.3.3-~~),
 librust-xml-rs-0.8+default-dev (>= 0.8.2-~~)
Provides:
 librust-plist+default-dev (= ${binary:Version}),
 librust-plist+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist+serde-dev (= ${binary:Version}),
 librust-plist-1-dev (= ${binary:Version}),
 librust-plist-1+default-dev (= ${binary:Version}),
 librust-plist-1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1+serde-dev (= ${binary:Version}),
 librust-plist-1.3-dev (= ${binary:Version}),
 librust-plist-1.3+default-dev (= ${binary:Version}),
 librust-plist-1.3+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1.3+serde-dev (= ${binary:Version}),
 librust-plist-1.3.1-dev (= ${binary:Version}),
 librust-plist-1.3.1+default-dev (= ${binary:Version}),
 librust-plist-1.3.1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1.3.1+serde-dev (= ${binary:Version})
Description: Rusty plist parser - Rust source code
 Supports Serde serialization.
 .
 This package contains the source for the Rust plist crate, packaged by debcargo
 for use with cargo and dh-cargo.
