## rust-plist 1.6.0

=== debian/changelog ===
rust-plist (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package plist 1.6.0 from crates.io using debcargo 2.6.1
  * Stop patching time dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 19 Feb 2024 13:12:40 +0000

rust-plist (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.6.0 from crates.io using debcargo 2.6.1
  * Revert some upstream dependency bumps that are not currently
    satisfiable in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:11:08 +0000

rust-plist (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Bump base64 to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 14:02:09 +0000
