=== debian/control ===
Source: rust-plist
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.68) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-quick-xml-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.30-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plist
X-Cargo-Crate: plist
Rules-Requires-Root: no

Package: librust-plist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-indexmap-1+default-dev (>= 1.5.0-~~),
 librust-line-wrap-0.1+default-dev (>= 0.1.1-~~),
 librust-quick-xml-0.27+default-dev (>= 0.27.1-~~),
 librust-serde-1+default-dev (>= 1.0.2-~~),
 librust-time-0.3+default-dev (>= 0.3.30-~~),
 librust-time-0.3+formatting-dev (>= 0.3.30-~~),
 librust-time-0.3+parsing-dev (>= 0.3.30-~~)
Provides:
 librust-plist+default-dev (= ${binary:Version}),
 librust-plist+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist+serde-dev (= ${binary:Version}),
 librust-plist-1-dev (= ${binary:Version}),
 librust-plist-1+default-dev (= ${binary:Version}),
 librust-plist-1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1+serde-dev (= ${binary:Version}),
 librust-plist-1.6-dev (= ${binary:Version}),
 librust-plist-1.6+default-dev (= ${binary:Version}),
 librust-plist-1.6+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1.6+serde-dev (= ${binary:Version}),
 librust-plist-1.6.0-dev (= ${binary:Version}),
 librust-plist-1.6.0+default-dev (= ${binary:Version}),
 librust-plist-1.6.0+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
 librust-plist-1.6.0+serde-dev (= ${binary:Version})
Description: Rusty plist parser - Rust source code
 Supports Serde serialization.
 .
 Source code for Debianized Rust crate "plist"
