## rust-plist 1.6.1

=== debian/changelog ===
rust-plist (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package plist 1.6.1 from crates.io using debcargo 2.6.1
  * Drop quick-xml-0.27.diff
  * Bump serde-yaml dev-dependency to 0.9

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 May 2024 05:42:52 +0000

rust-plist (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package plist 1.6.1 from crates.io using debcargo 2.6.1
  * Drop indexmap-1.diff.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:05:06 +0000

rust-plist (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.6.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2024 22:34:02 +0200
