=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  rustc:native (>= 1.68) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base64-0.21+default-dev <!nocheck>,
- librust-indexmap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
- librust-line-wrap-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
- librust-quick-xml-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-indexmap-2+default-dev (>= 2.1.0-~~) <!nocheck>,
+ librust-line-wrap-0.2+default-dev <!nocheck>,
+ librust-quick-xml-0.31+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-time-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-time-0.3+formatting-dev (>= 0.3.30-~~) <!nocheck>,
@@ -29,9 +29,9 @@
 Depends:
  ${misc:Depends},
  librust-base64-0.21+default-dev,
- librust-indexmap-1+default-dev (>= 1.5.0-~~),
- librust-line-wrap-0.1+default-dev (>= 0.1.1-~~),
- librust-quick-xml-0.27+default-dev (>= 0.27.1-~~),
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
+ librust-line-wrap-0.2+default-dev,
+ librust-quick-xml-0.31+default-dev,
  librust-serde-1+default-dev (>= 1.0.2-~~),
  librust-time-0.3+default-dev (>= 0.3.30-~~),
  librust-time-0.3+formatting-dev (>= 0.3.30-~~),
@@ -48,10 +48,10 @@
  librust-plist-1.6+default-dev (= ${binary:Version}),
  librust-plist-1.6+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
  librust-plist-1.6+serde-dev (= ${binary:Version}),
- librust-plist-1.6.0-dev (= ${binary:Version}),
- librust-plist-1.6.0+default-dev (= ${binary:Version}),
- librust-plist-1.6.0+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
- librust-plist-1.6.0+serde-dev (= ${binary:Version})
+ librust-plist-1.6.1-dev (= ${binary:Version}),
+ librust-plist-1.6.1+default-dev (= ${binary:Version}),
+ librust-plist-1.6.1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
+ librust-plist-1.6.1+serde-dev (= ${binary:Version})
 Description: Rusty plist parser - Rust source code
  Supports Serde serialization.
  .
