## rust-plist 1.7.0

=== debian/changelog ===
rust-plist (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.7.0 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Aug 2024 12:20:33 +0000
