=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.68) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.21+default-dev <!nocheck>,
+ librust-base64-0+default-dev (>= 0.21-~~) <!nocheck>,
  librust-indexmap-2+default-dev (>= 2.1.0-~~) <!nocheck>,
- librust-line-wrap-0.2+default-dev <!nocheck>,
- librust-quick-xml-0.31+default-dev <!nocheck>,
+ librust-quick-xml-0+default-dev (>= 0.32-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-time-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-time-0.3+formatting-dev (>= 0.3.30-~~) <!nocheck>,
@@ -28,10 +27,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.21+default-dev,
+ librust-base64-0+default-dev (>= 0.21-~~),
  librust-indexmap-2+default-dev (>= 2.1.0-~~),
- librust-line-wrap-0.2+default-dev,
- librust-quick-xml-0.31+default-dev,
+ librust-quick-xml-0+default-dev (>= 0.32-~~),
  librust-serde-1+default-dev (>= 1.0.2-~~),
  librust-time-0.3+default-dev (>= 0.3.30-~~),
  librust-time-0.3+formatting-dev (>= 0.3.30-~~),
@@ -44,14 +42,14 @@
  librust-plist-1+default-dev (= ${binary:Version}),
  librust-plist-1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
  librust-plist-1+serde-dev (= ${binary:Version}),
- librust-plist-1.6-dev (= ${binary:Version}),
- librust-plist-1.6+default-dev (= ${binary:Version}),
- librust-plist-1.6+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
- librust-plist-1.6+serde-dev (= ${binary:Version}),
- librust-plist-1.6.1-dev (= ${binary:Version}),
- librust-plist-1.6.1+default-dev (= ${binary:Version}),
- librust-plist-1.6.1+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
- librust-plist-1.6.1+serde-dev (= ${binary:Version})
+ librust-plist-1.7-dev (= ${binary:Version}),
+ librust-plist-1.7+default-dev (= ${binary:Version}),
+ librust-plist-1.7+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
+ librust-plist-1.7+serde-dev (= ${binary:Version}),
+ librust-plist-1.7.0-dev (= ${binary:Version}),
+ librust-plist-1.7.0+default-dev (= ${binary:Version}),
+ librust-plist-1.7.0+enable-unstable-features-that-may-break-with-minor-version-bumps-dev (= ${binary:Version}),
+ librust-plist-1.7.0+serde-dev (= ${binary:Version})
 Description: Rusty plist parser - Rust source code
  Supports Serde serialization.
  .
