## rust-plist 1.8.0

=== debian/changelog ===
rust-plist (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package plist 1.8.0 from crates.io using debcargo 2.7.11
  * Stop patching quick-xml dependency.
  * Disable tests that rely on test data which is not included in the
    crates.io release.
  * Don't fail build due to compiler warnings.

  [ Jeremy Bícha ]
  * simplify relax dep patch

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 14:20:35 +0000
